मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP स्विच
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1210-28MP स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
एक्सेस कंट्रोल लिस्ट Acl नियम
256
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
फाइबर ऑप्टिक कनेक्शन
SFP
IP MAC पोर्ट बाइंडिंग
हाँ
अग्रिम गति
41,7 Mpps
MTBF सीमा
294101 घंटे
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
चक्र संरक्षण
हाँ
सुरक्षा
CCC, CE LVD, UL/cUL
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SSH
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम्स
9216
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
ट्रैफ़िक वर्गीकरण
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
आंतरिक प्रोसेसर
हाँ
रैम क्षमता
फ्लैश मेमोरी
मेमोरी प्रकार
DDR3-SDRAM
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
52,4 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
विद्युतचुम्बकीय संगतता
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
फॉर्म फैक्टर
संगत सिस्टम एचएस कोड
85176990
पंक्तियों की संख्या
8
स्थैतिक मार्गों की संख्या
32
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
56 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
पंखों की संख्या
2 fan(lar)
कार्टन वजन
16,4 kg
कार्टन प्रति मात्रा
3 इकाइयाँ
कार्टन चौड़ाई
29,5 cm
कार्टन शुद्ध वजन
15,6 kg
कार्टन लंबाई
53,9 cm
शिपिंग बॉक्स की ऊँचाई
39,3 cm
समुद्री पालेट प्रति कार्टन
40 इकाइयाँ
हवाई पालेट प्रति कार्टन
24 इकाइयाँ
समुद्री पालेट प्रति मात्रा
120 इकाइयाँ
हवाई पालेट प्रति मात्रा
72 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
682,9 kg
हवाई पालेट प्रति कुल वजन
419,7 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
2,1 m
ऊंचाई हवा
131,4 cm
पैकेज गहराई
521 mm
पैकेज चौड़ाई
365 mm
पैकेज ऊंचाई
92 mm
पैकेज कैश
पैकेज वजन
5,18 kg
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1210-28MP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
प्रणाली में जोड़ने की तारीख
2016-07-08
उत्पादन तिथि
उत्पाद कोड
DGS-1210-28MP
Cog भेजें श्रोता खोज Mld निगरानी
MLD v1, MLD v2
गति सीमा
हाँ
IP स्पूफिंग
हाँ
ऊष्मा विस्सर्जन
850,58 BTU/s
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP स्विच